/* CSS Document #8AB9F2 */
* {margin: 0; padding: 0;}

body {font-family: arial; font-size: 85%; margin-bottom: 10px; background: #70D97E url(grafika/pozadi.gif) repeat-x fixed top;}
body table {margin: 0 auto;}  

img {border: none;}
/*h1 {font-size: 1.6em; margin: 10px 0 10px 0; color: #4B4B4B; font-weight: normal;}*/
h2 {font-size: 1.6em; margin-bottom: 10px; margin-right: 10px; color: #4B8B7B; font-weight: normal; border-bottom: 1px gray solid;}
h2 span {font-size: 0.8em; font-style: italic;}
h3 {font-size: 1.2em; margin-bottom: 10px; margin-right: 10px; color: #4FBB7B; font-weight: normal;}
h3 span {text-decoration: underline;}
h3 #step_active {color: brown;}
hr {height: 0px; width: 95%; margin: 0 auto; padding: 0; border: none; border-bottom: 1px black dotted;}
.err {font-size: 105%; color: red;}
.ok {font-size: 105%; color: green;}
.clear {clear: both;}
.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}
.floatLeft {float: left;}
.floatRight {float: right;}
.pointer {cursor: pointer;}
.nedostupne {cursor: not-allowed;}
img.center {margin: 1em auto 1em auto; display: block;}

/* Rozvržení stránky */
#hlavni_ram {width: 73em; margin: 10px auto; background-color: white; position: relative;}
#zahlavi {height: 120px; background: url(grafika/zahlavi_top.jpg) repeat-x top; padding: 0;}
#zahlavi_leve { height: 120px; float: left; background: url(grafika/zahlavi_leve.jpg) no-repeat left top; padding-right: 0.5em;}
#zahlavi_prave { float: right; height: 120px; background: url(grafika/zahlavi_prave.jpg) no-repeat right top; padding-left: 0.5em;}
#logo {padding-top: 0.3em; width: 97.5%; float:left; height: 105px; text-indent: -20000px; background: url(grafika/zahlavi.gif) no-repeat center; }
#levy_ram {background: url(grafika/levy_ram.jpg) repeat-y left;}
#pravy_ram {background: url(grafika/pravy_ram.jpg) repeat-y right;}
#obsah, #obsah_najit {width: 77%; padding: 0 1em 0 1em; float: right;  border-left: 1px black dotted; margin-top: 10px; margin-bottom: 10px;}
#levysloupec {position: fixed; width: 13em; padding: 0 0.4em 0 0.5em; margin: 10px 0 0 0; overflow: hidden;}
#levysloupec2 {width: 13em; padding: 0 0.4em 0 0.5em; margin: 10px 0 0 0; overflow: hidden;}
#paticka {clear: both; padding-bottom: 5px; margin-top: 0px; border-bottom: 1px #378656 solid;}

/* Stylování prvků v bloku obsah */
#obsah hr {margin: 5px auto;}
#obsah p {font-family: trebuchet MS; font-size: 1.15em;line-height: 1.7em;}
#obsah p span {font-size: 1.1em; color: #4B4B4B;}
#obsah p span strong{font-size: 1.3em;}
#obsah ul {line-height: 1.6em; position: relative;}
#obsah ul li {list-style-type: none;}
#obsah ul li ul li {margin-left: 2.8em; position: relative; bottom: 1.6em; margin-bottom: -15px;}
#obsah_najit p {line-height: 1.6em;}     
#obsah .cenik {width: 56em; margin: 1em auto 1em auto; border-collapse: collapse;}
#obsah .cenik th {padding: 0.2em 0.5em 0.2em 0.5em; font-size: 1.1em; color: white; background: #5f9ea0; border: 1px black solid; border-right: 1px white solid;}
#obsah .cenik th.posledni {border-right: 1px black solid;}
#obsah .cenik th.cena {width: 5.3em;}
#obsah .cenik tr:hover {background-color: #CCFFCC;}
#obsah .cenik td {border: 1px black solid; padding: 0.3em; text-align: center;}
#obsah .cenik td.rozmer {text-align: left; padding-left: 7em;}
#obsah .cenik td.left {text-align: left; padding-left: 0.5em;}
#obsah .galerie td {border: none; padding-bottom: 2em; text-align: center;}
#obsah .galerie img {padding-bottom: 1em;}
#obsah .galerie tr:hover {background: none;}
#obsah .objednavka_navigace {width: 56em; margin-top: 10px;}
/*
#obsah form .button_next {background-image: url(grafika/sipka_dale.png); width: 210px; height: 45px; border: none; font-weight: bold; color: white; font-size: 1%;}
#obsah form .button_next_label_sub {position: relative; width: 210px;}
#obsah form .button_next_label {position: absolute; width: 200px; top: 5px; line-height: 1em; text-align: center; font-weight: bold; color: white;}
*/
#obsah form .button {width: 6em; height: 2em; margin: 0 0 0 0; cursor: pointer;}
#obsah form .button_order {background-image: url(grafika/tl_objednat.png); background-color: white; width: 150px; height: 45px; border: none; font-size: 130%; font-weight: bold; color: white; margin: 10px 0 15px 0; cursor: pointer;}
#obsah form .button_cancel {background-image: url(grafika/tl_zrusit.png); width: 100px; height: 35px; border: none; font-weight: bold; color: white; margin: 0 0 0 0; cursor: pointer;}
#obsah form .button_next {background-image: url(grafika/sipka_dale.png); margin: 0 0 0 0; width: 120px; height: 40px; border: none; font-weight: bold; color: white; font-size: 110%; cursor: pointer;}
#obsah form .button_prev {background-image: url(grafika/sipka_zpet.png); margin: 0 0 0 0; width: 120px; height: 40px; border: none; font-weight: bold; color: white; font-size: 110%; cursor: pointer;}
#obsah .a_prev {display: block; width: 120px;  height: 30px; padding-top: 10px; text-align: center; background-image: url(grafika/sipka_zpet.png); margin: 0 0 0 0; text-decoration: none; font-weight: bold; color: white; font-size: 110%;}
#obsah .a_goTo {display: block; width: 290px;  height: 35px; padding-top: 15px; padding-left: 10px; text-align: center; background-image: url(grafika/sipka_jdi.png); margin: 0 0 0 0; text-decoration: none; font-weight: bold; color: white; font-size: 120%;}                                
#obsah fieldset {background-color: #dfdfdf; border: 1px solid #ccc; margin: 15px 0 15px 0; padding: 0.5em 1em;}
#obsah input {margin: 0 5px 0 0;} 
#obsah label {font-size: 95%;}
/*#obsah label {display: block; width: 22em; margin-bottom: 15px;}*/
#obsah #user label input, #obsah #user label select {float: right; width: 14em; margin-right: 5px; padding-left: 5px;}
#obsah #user label span {float: right; width: 1em;}
#obsah #user label .checkbox {float: none; width: 2em;}
#obsah #user .noBlock {display: inline; margin-top: 10px; margin-bottom: 10px;}
#obsah #user label .floatNone {float: none; padding-left: 0;} 
#obsah legend {font-size: 110%; font-weight: bold;}
#obsah fieldset fieldset {background-color: #efefef; margin: 1em 0;}
#obsah fieldset fieldset legend {font-size: 95%;}
/*#obsah fieldset fieldset label input {float: right; margin: 0 0 0 0;}*/
#obsah fieldset fieldset .err {font-size: 105%; font-weight: bold;}
#obsah fieldset fieldset .description {display: block; width: 10em; float: left; margin-bottom: 5px;}
#obsah fieldset fieldset .price {float: left; width: 30%; margin-bottom: 5px;}
#obsah fieldset fieldset .value {font-weight: bold; display: block; margin-bottom: 5px; margin-right: 0px;}
#obsah fieldset .left {float: left;}
#obsah fieldset .right {display: block; float: right;}
#obsah #title input {width: 20em;}
#obsah #add select {width: 8em;}
#obsah #add .opt_bold {font-weight: bold; font-size: 110%;}
#obsah .small_input input {width: 2.5em;}
#obsah .larger_input input {width: 14.9em;}
#obsah .element_options fieldset {display: none;}
#obsah .element_options:hover fieldset {display: block;}
#obsah .list {background-color: #dfdfdf;}
#obsah .list label {display: block;}
#obsah .list .format_element label {display: inline;}
#obsah list .element_properities label {display: inline;}
#obsah .headline .content {width: 100%;}
#obsah .url {display: block;}
#obsah .url input {width: 30em;}
#obsah .pic_preview_box {width: 49.5em; height: 20em; overflow: scroll;}
#obsah .pic_show img {margin: 10px auto; display: block;}
#obsah .pic_container {float: left; margin: 5px;}

/* Stylování prvků v levém sloupci */
#navigace {background-color: white; margin-bottom: 0.5em;}
#navigace li {list-style-type: none; display: inline;}
#navigace li a {display: block; width: 95%; height: 1em; margin: 0.2em 0 0.2em 0.7em; font-weight: bold; text-decoration: none; 
                font-size: 1.2em; color: #A52A2A; border-bottom: 1px black dashed; padding: 3px 0 3px 0px;}
#navigace li a:hover {background: #CCFFCC;}

a.tisk {margin-left: 3em; background-color: white; color: black; text-decoration: none;}
a.tisk:hover {text-decoration: underline;}
#levysloupec img {margin-bottom: 10px;}

.pocitadlo_male {width: 90%; margin: 0.2em 0 0.2em 1em;}

/* Stylování prvků v bloku paticka */
#paticka p {text-align: center; padding-top: 5px; font-size: 0.85em; font-weight: bold;}
#paticka_l {float: left; padding: 10px 0 0 17px;}
#paticka_p {float: right; padding: 10px 13px 0 0;}

/* Stylování prvků s identifikátorem třídy v bloku obsah */
.obrindex {float: left; width: 250px; margin: 5px 8px 5px 0px; border: 1px black dashed; text-align: center; padding-bottom: 3px;}
.obrindexp {float: right; width: 250px; margin: 5px 0 5px 8px; border: 1px black dashed; text-align: center; padding-bottom: 3px;}
.obrindex img, .obrindexp img {margin-bottom: 3px;}
.obrindex span, .obrindexp span {font-style: italic;}
